Как мне обновить api facebook?

Я много искал в поисковой системе и в собственной документации Facebook. Я до сих пор не могу понять, где и как мне обновить API для моего приложения Facebook. Что я должен делать? Я прилагаю снимок экрана с тем, как выглядит моя панель инструментов API Upgrade Tool.

enter image description here

Это кажется достаточно ясным: у вас есть три вещи в вашем API, которые нужно изменить (при условии, что ваш текущий API - 2.7, и вы хотите придерживаться 3.1). Я не использую этот API, но если бы использовал, думаю, я бы знал, что это за три вещи. Можете ли вы уточнить то, чего не понимаете? Первый - это вызовы GET на конечную точку {user-id}/albums, и похоже, что вы используете это в 100% своих операций. Это верно?

halfer 10.09.2018 22:41

@halfer мне непонятно как обновлять! Я не вижу опции или кнопки для обновления. Я ничего не кодировал, единственное, что я сделал, - это создал приложение для сервиса, который я использую, в соответствии с инструкциями, которые я получил от поставщика услуг. Это все. Даже не знаю, где можно заменить код. Так что я многого здесь не понимаю ...

viriato 11.09.2018 07:11

Я не знаю, но я предполагаю, что созданное вами приложение, в какой бы форме оно ни было, использует вызовы, которые необходимо изменить. Можете ли вы связаться с поставщиком услуг? Интересно, звонят ли они от вашего имени?

halfer 11.09.2018 11:11

@halfer, на самом деле ваш последний ответ действительно помог. Да, они звонили от моего имени (поэтому я ничего не понимал), и они подтвердили, что это те, кому нужно обновить, а не мне. Большое спасибо за терпение! :)

viriato 12.09.2018 09:45
1
4
54
0

Другие вопросы по теме